---
layout: page
title: Frequently Asked Questions
permalink: /about/faq/
---

**How does CommunityRule relate to codes of conduct or license agreements?**

CommunityRule is focused on an often-missing component in online communities: the governance layer. Typically communities inherit the "[implicit feudalism](https://ntnsndr.in/implicit-feudalism)" of the underlying software, which usually centers around an all-powerful administrator. Codes of conduct (like the [Contributor Covenant](https://www.contributor-covenant.org/)), license agreements (like [Creative Commons](https://creativecommons.org/)), and other features of a community rest on that underlying governance logic. Here is one way of picturing a community "stack":

![Stack: circulation & licensing, co-creation & collaboration, policies & culture, governance & processes, people & tech]({% link assets/communitystack.png %})

The purpose of CommunityRule is to make it easier for communities to efficiently replace the default feudalism with a more appropriate and accountable governance system, or Rule. Communities can then use their preferred Rule to fill in other layers of the stack through an explicit process.

**Why does focusing on the governance layer seem important? Haven't online communities gotten along fine so far?**

This project emerged out of a series of research projects. The first is called "[Admins, Mods, and Benevolent Dictators for Life: The Implicit Feudalism of Online Communities](https://osf.io/gxu3a/?view_only=11c9e93011df4865951f2056a64f5938)," and it traces the quiet persistence of surprisingly undemocratic tool-sets on platforms for online communities. This revealed that fostering democracy online tends to require extra work when compared to more feudal, non-democratic governance. Through the [Metagovernance Project](http://metagov.org/), this led to an ambitious proposal for software development, "[Modular Politics](https://ntnsndr.in/modular-politics)." CommunityRule is a more modest prototype, aiming to fill the gaps in online governance with a simple, natural-language toolkit in lieu of a more sophisticated software framework. 

**What's with the name "Rule"? Aren't these lists of multiple rules?**

The use of "Rule" in the singular is a tribute to the idiom used for the governance documents of medieval Latin monastic communities, which go by the name *Regula*. These are some of the oldest governing documents still in active use, and they serve the dual purposes of governance and spiritual guidance.

**What kinds of projects do you take inspiration from?**

A bunch of stuff, and we have a running list in the [project wiki](https://gitlab.com/medlabboulder/communityrule/-/wikis/Points-of-inspiration).

**What's the current project roadmap?**

A bunch of stuff, and we have a running list in the [Issues on GitLab](https://gitlab.com/medlabboulder/communityrule/-/issues).

**What projects does this draw upon?**

* Modules are from [Democratic Mediums](http://democraticmediums.info) (CC-BY)
* Icons are from [Tabler](https://github.com/tabler/tabler-icons) (MIT License)
